html, body {
   height: 100%;
}
.logo-lg {
	position:relative;top:-8px;display:inline-block;width:250px;
}
.logo-sm {
	position:relative;top:-12px;width:200px;
}
.navbar-default {
	background:#000;
	border:none;
	border-radius:0px;
}
@font-face {
    font-family: univers57;
    src: url(../fonts/Univers57CondensedOblique.woff);
}
@font-face {
	font-family:leaguegothic;
	src: url(../fonts/leaguegothic-regular-webfont.woff);
}

.navbar-default .navbar-nav > li > a {
  color: #00a5e5;
}
.navbar-default .navbar-nav > li > a:hover {
  color: #414099;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  color: #414099;
  background:transparent;
}
.navbar-collapse {
	max-height:none;
}
ul.nav li.dropdown:hover ul.dropdown-menu{ display: block; }

.navbar-inverse-nav {
	background-color:#fff;
	color:#000;
}
.wrapbgcolor {
	background:#fff; /*dbdbdb8*/
}
.downloadssubheader {
	font-style:italic;
	font-weight:bold;
	font-size:20px;
	margin-bottom:10px;
	margin-top:13px;
	color:black;
}

.shareicon {
	height:30px;
	width:30px;
	cursor:pointer;
	background-image: url(../../images/shareicon.png);
}

.shareicon:hover {
	height:30px;
	width:30px;
	cursor:pointer;
	background-image: url(../../images/shareicon-hover.png);
}

.productcategoryborder {
	border-bottom: 1px #CCC solid;
	padding-top:20px;
}

.img-responsive {
    margin: 0 auto;
	border:none;
}


a, img {outline:none;}
map > area,
map > area:active,
map > area:focus {outline: none; border:0; }

.subheadtext {
	font-family:univers57; !important
	color:#666;
	text-transform:uppercase;
	font-size:25px;
	padding-bottom:20px;
}
.subhead {
	margin-top:15px;
	height:50px;
}
.submenucontainer {
	background:#FFF;
}
.subheadmenu {
	list-style-type:none;
	margin:0; 
	padding:0;
    right:15px;
	font-size:14px;
}

.pagemenus li {
	display:inline;
	margin-right:15px;
}
.pagemenus a:hover {
	text-decoration:none;
	color:#666;
}
.pagemenus {
	list-style-type:none;
	margin:0;
	padding:0;
}
.pagethumbmenus {
	text-align:center;
	max-width:100%;
}
.pagethumbmenus a {
	display:inline-block;
	margin:0px 15px;
}
.img-thumbnail {
		margin-bottom:20px;
		width:100px;
}
.popup-youtube > img {
	padding-bottom:10px;
}
.videopadding {
	padding-bottom:30px;
}

.horizline {
	height:2px;
	background:#dadada;
	width:100%;
	margin-bottom:10px;
	margin-top:20px;
}

.productpgpricing {
		max-width:500px;
		min-width:200px;
		color:#888;
		width:100%;
}
.caretlang {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid #eaeaea;
  border-right: 4px solid transparent;
  border-bottom: 0 dotted;
  border-left: 4px solid transparent;
  content: "";
}

.iframe {
	width:100%;
	height:100%;
	border:none;
}

.loginbody { 
			/* background: url(../../images/loginbackground_y12.jpg) no-repeat center;   loginbackground4.jpg new */
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R1B.jpg) no-repeat left;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R1A.jpg) no-repeat left;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R2C.png) no-repeat center;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R2A.png) no-repeat center;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R2B.png) no-repeat center -520px;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R2E.png) no-repeat center;*/
			/*background: url(../../images/Y12-Root-Intro_background_4200x3360_R2D.png) no-repeat center;*/
			background: url(../../images/loginbackground_y12b.jpg) no-repeat center;
			background-size:cover;
			/*background-size:2500px 2000px;*/
		}


.thumbnail {
	margin-bottom:20px;
}
.thumbcategory {
	text-align:center;
	font-weight:bold;
	color:#333333;
	text-decoration:none;
	margin-bottom:15px;
	min-height:200px;
}

.thumbcategory a, .buyguidegrid a, .buyguidegridmbl a, .buyguidehdr a {
	color:#333333;
	text-decoration:none;
}
.thumbcategory a:hover, .buyguidegrid a:hover, .buyguidegridmbl a:hover, .buyguidehdr a:hover {
	color:#ccc;
	text-decoration:none;
}


.headertext {text-align:left;font-weight:bold;font-size:100%;}
.breadcrumbsrow {padding-top:5px;font-size:14px;color:#d3d3d3;}
.jumboheaderbar {width:100%;background:#d3d3d3;/*height:30px;line-height:30px;*/margin-top:5px;}

/* Back To Top Floating Button */

.back-to-top {
    position: fixed;
    bottom: 300px;
    right: 0px;
    text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;
    display: none;
	z-index:300;
}

.back-to-top:hover {    
    background-color: rgba(135, 135, 135, 0.50);
	text-decoration: none;
    color: #000000;
}

/* FAQs */
#faqs h4	{ cursor:pointer; }
#faqs h4.active	{ color:#666; }
#faqs div { height:0; overflow:hidden; position:relative; }
#faqs div p	{ padding:0; margin-bottom:15px; }


.activitybarname {
	font-size:20px;font-weight:bold;display:inline-block;
	font-family:univers57;
}
.activitybarmode {
	font-size:16px;font-weight:bold;
	font-family:univers57;
	
}
.activitybartime {
	font-size:13px;font-weight:normal;
	font-family:univers57;
}
.socialmedia {
		list-style-type:none;
		margin:0px;
		padding:0px;
	}
.socialmedia li {
		display:inline;
	}

/* download page dot leaders */

ul.dllist {
    max-width: 1140px;
    padding: 0;
    overflow-x: hidden;
    margin: 0;
	list-style-type:none; !important
	}
	
ul.dllist li:before {
    float: left;
    width: 0;
    white-space: nowrap;
	color:#ccc;
    content:
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . "
 }
ul.dllist .dlitem:first-child {
    padding-right: 0.33em;
    background: white;
	}
ul.dllist .dlitem + .dlitem {
    float: right;
    padding-left: 0.33em;
    background: white;
	}
.dlitem {
	display:inline-block;
}

/* end download page dot leaders */

.faqanswr {
	margin-bottom:50px;
	margin-left:30px;
	font-family:univers57;
	font-size:17px;
}
.videosubheads {
	margin-top:10px;
	margin-bottom:15px;
	font-family: univers57;
	font-size:20px;
}
.faqhdr {
	font-family:univers57;
	font-size:23px;
}
.faqquest {
	cursor:pointer;
	margin:15px;
	font-family:univers57;
	font-size:19px;
}
.downloadspgtoptxt {
	font-family:univers57;
	font-size:15px;
}
.videoheaders {
	width:100%;
	background:#ccc;
	height:30px;
	padding-left:15px;
	font-style:italic;
	font-weight:bold;
	font-size:18px;
	line-height:30px;
	color:#fff;
	margin-bottom:25px;
	font-family: univers57;
}
.videoheadersyear {
	padding-top:20px;
	color:#CCC;
	font-family: univers57;
}
.downloadsheader {
	margin-bottom:15px;
}

.dashtotals {
	list-style-type:none;
	
}

#langdiv_deleteacct {
	position:absolute;
	right:15px;
	width:100px;
}
.whatsnewtype {
	font-family:univers57;
}

.tablebold {
	font-weight:bold;
	font-family:univers57;
}
.langdivinlineblock {
	display:inline-block; 
}



.gpslogintext {
	font-size:14px;
	font-weight:bold;
	color:#666;
}
.gpslogintextsm {
	font-size:12px;
	font-weight:bold;
	color:#666;
}

a.gpsloginlink, a.gpsloginlink:visited {
	font-weight:bold;
}

a.gpsloginlink:hover {
	color:#50604f;
	font-weight:bold;
}

a.gpsloginlink1, a.gpsloginlink1:visited {
	color:#00a5e5;
	font-weight:bold;
}

a.gpsloginlink1:hover {
	color:#d4d4d4;
	font-weight:bold;
}

.loginlogoback {
	background-image:url(../../images/gpsrootloginback_Y12.png);
	background-repeat:no-repeat;
	background-position:top center;
	height:507px;
}


.multiuploadtable th {
	color:red;
}

.uploadpagebox {
	padding-top:15px;
	padding-bottom:15px;
	padding-left:15px;
}

/* Channel Icon Buttons */

.speedicon, .altitudeicon, .tempicon, .cadenceicon, .powericon, .hearticon {
	width:52px;
	height:30px;
	background: url(../../images/channelbtns_sprites.png);
	color:transparent;
}

.speedicon {
	background-position: 0 0;
}
.speedicon:hover {
	background-position: 0 -31px;
}

.altitudeicon {
	background-position: -53px 0;
}
.altitudeicon:hover {
	background-position: -53px -31px;
}

.tempicon {
	background-position: -107px 0;
}
.tempicon:hover {
	background-position: -107px -31px;
}

.cadenceicon {
	background-position: -162px 0;
}
.cadenceicon:hover {
	background-position: -162px -31px;
}

.powericon {
	background-position: -218px 0;
}
.powericon:hover {
	background-position: -218px -31px;
}

.hearticon {
	background-position: -273px 0;
}
.hearticon:hover {
	background-position: -273px -31px;
}


.rotate {
    -moz-transform: scaleY(-1);
    -o-transform: scaleY(-1);
    -webkit-transform: scaleY(-1);
    transform: scaleY(-1);
    filter: FlipV;
    -ms-filter: "FlipV";
	-webkit-backface-visibility: hidden;
}
.arrow {
	display:inline-block;
	width:0px;
	height:0px;
	text-align:left;
	z-index:100;
	position:absolute;
	height:33px;
	line-height:25px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  
  border-bottom: 20px solid white;
}
.arrow img {
	height:33px;
}
.modulebarspacer {
	width:37px;
	height:33px;
	display:inline-block;
}

.modulebar {
	cursor:pointer;
	font-family:univers57;
}

.modulebar, .modulebarnodrop {
	/*background:url(../../images/bar-back.jpg) repeat-x;   628694*/
	background:#000;
	width:100%;
	height:35px;
	line-height:35px;
	color:#FFF;
	font-size:20px;
	position:relative;
	border: 1px solid;
	font-family:univers57;
	text-transform:uppercase;
}

.stravabtnactivpg {
	position:absolute;
	line-height:33px;
	z-index:200;
	top:90px;
	right:16px;
}
.stravabtnsegments {
	position:absolute;
	line-height:33px;
	z-index:200;
	top:1px;
	right:16px;
}

.stravabtnroutes {
	position:absolute;
	line-height:30px;
	top:1px;
	right:16px;
	
}

.stravaroutes th {
	padding: 4px 0 6px 0px;
	color:#FFF;
	font-size:17px;
	background-color:#ccc;
	font-family:univers57;
}

.stravaroutes td {
	padding: 10px 10px 10px 40px;
}

.stravaroutes tr:nth-child(even) {
	background: #eee
}
/*.modulebar-sm {
	background:url(../../images/bar-back-sm.jpg) repeat-x;
	cursor:pointer;
	width:100%;
	height:21px;
	line-height:21px;
	color:#000;
	font-weight:bold;
	margin-top:10px;
	font-size:14px;
	position:relative;
}*/

.offlinemaptext {
	font-family:univers57;
	font-size:17px;
	line-height:35px;
	cursor:pointer;
}

.offlinemaptextwait {
	font-family:univers57;
	font-weight:bold;
	padding-top:40px;
	font-size:20px;
}

.datacol1, .datacol2 {
	margin: 0 10px 10px;
	}

.datacell {
	margin-bottom:10px;
}

.datacelldatapage {
	margin-bottom:4px;
}

.datacelldata, .datacelltoplvl, .datacelldatalogin {
	padding: 15px 15px 15px 15px;
}
.datacelldata {
	font-family:univers57;
	font-size:17px;
}
.datacellupload {
	padding: 0px 15px 15px 15px;
	margin-bottom:15px;
}
.datacelldatalogin {
	background-image:url(../../images/transparentwhiteback.png);
	min-height:240px;
}
.datacellactivity, .datacelldata, .datacelldatalogin, .datacellupload {
	margin-top:3px;
	border: 1px solid #CCC;
}
.activitiestable, .segmenthistory, .historytable, .stravaroutes {
	border-spacing: 0px;
    border-collapse: collapse;
}
.activitiestable td {
	padding: 7px;
}
.activitiestable th {
	padding-left: 5px;
	padding-bottom:10px;
	color:#666;
	font-size:20px;
}
.totalsselect {
	font-family:univers57;
}

.historytable th {
	padding: 4px 0 6px 5px;
	color:#FFF;
	font-size:17px;
	background-color:#ccc;
	font-family:univers57;
}


.historytable td {
	padding:10px;
	font-family:univers57;
	font-size:17px;
}
.activitiestable {
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	width:100%;
}
.edithidden {
	display:none;
	z-index:100;
}
.profiletables {
	position:absolute;
	left:0px;
}
.profiletables td {
	padding-right:10px;
}

.recordstable tr:nth-child(even) {
	background: #eee
}


.lapstable tr:nth-child(even) {
	background: #DDD;
}
.lapstable td {
	padding: 5px;
}
.lapstable th {
	font-size:15px;
	padding-bottom:5px;
	text-align:left;
}
.recordstable {
	width:100%;
}

.recordstable td {
	padding: 10px 5px 10px 5px;
	font-size:15px;
}
.recordstable th {
	font-size:17px;
	padding-bottom:5px;
	height:25px;
}
.dashactivdatetop {
	font-size:20px;
	font-weight:bold;
	font-family:univers57;
	color:#CCC;
	text-align:left;
	width:100%;
	padding-bottom:10px;
	padding-left:20px;
}
.dashbdprofiletxt {
	font-size:15px;
	background-color:#f0f0f0;
	background:url(../../images/dashprofileback80.png) repeat;
}


.dashtotaltxtbld {
	font-weight:bold;
	font-family:univers57;
	font-size:17px;
}
.dashicon {
	max-width:40px;
}

.profilerow {
	padding-top:15px;
	padding-bottom:15px;
}
.headerbar {
	padding-top:5px;
	padding-bottom:5px;
}
.dashbdprofiletxt {
	padding-left:18px;
}

.dashlastactmodetbl {
	margin-bottom:20px;
}
.lastactivitybox {
	text-align:center;
}

.histlistbuttons {
		text-align:left;
		font-size:17px;
		font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
		color:#dedede;
		font-weight:bold;
		padding-top:5px;
	}
.histbuttonmenu {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.histbuttonmenu li {
	display:inline;
	padding-right:10px;
	font-family:univers57;
}
.settingsmenu {
	list-style-type:none;
	margin: 0;
	padding: 0;
}
.settingsmenu li {
	display:inline;
}
.setprofilebtn, .setsettingsbtn, .setprofilebtnactive, .setsettingsbtnactive {
	background-image: url(../../images/settingsbtn_sprites2.png);
	width: 38px;
	height: 28px;
}
.setprofilebtn {
	background-position: 0 0;
}
.setprofilebtn:hover {
	background-position: 0 -29px;
}
.setprofilebtnactive {
	background-position: 0 -29px;
}
.setsettingsbtn {
	background-position: -39px 0;
}
.setsettingsbtn:hover {
	background-position:-39px -29px;
}
.setsettingsbtnactive {
	background-position:-39px -29px;
}
.calendarbtn, .thumbbtn, .listbtn {
	height:28px;
	width:39px;
	background: url(../../images/historybtn_sprites2.png);
	color:transparent;
	margin-right:2px;
}
.calendarbtn {
	background-position: 0 0;
}
.calendarbtn:hover {
	background-position: 0 -29px;
}
.thumbbtn {
	background-position: -40px 0;
}
.thumbbtn:hover {
	background-position: -40px -29px;
}
.thumbbtnactive {
	height:28px;
	width:39px;
	background: url(../../images/historybtn_sprites2.png);
	background-position: -40px -29px;
	color:transparent;
	margin-right:2px;
}
.listbtn {
	background-position: -80px 0;
}
.listbtn:hover {
	background-position: -80px -29px;
}
.listbtnactive {
	height:28px;
	width:39px;
	background: url(../../images/historybtn_sprites2.png);
	background-position: -80px -29px;
	color:transparent;
	margin-right:2px;
}

.editbutton, .deletebutton {
	height:25px;
	width:25px;
	background: url(../../images/editdelete_sprites3.png);
	color:transparent;
	cursor:pointer;
}

.deletebutton {
	background-position: 0 0;
}
.deletebutton:hover {
	background-position: -25px 0;
}
.editbutton {
	background-position: 0 -26px;
}
.editbutton:hover {
	background-position: -25px -26px;
}

.naveditbutton, .navdeletebutton, .clearicon, .saveicon, .newrouteicon, .updateicon, .starticon {
	height:30px;
	width:30px;
	background: url(../../images/navbuttons_sprites.png) center no-repeat;
	color:transparent;
	cursor:pointer;
}

.navdeletebutton {
	background-position: 0 0;
}
.navdeletebutton:hover {
	background-position: 0 -30px;
}

.updateicon {
	background-position: -30px 0;
}
.updateicon:hover {
	background-position: -30px -30px;
}

.naveditbutton {
	background-position: -60px 0;
}
.naveditbutton:hover {
	background-position: -60px -30px;
}
.newrouteicon {
	background-position: -90px 0;
}
.newrouteicon:hover {
	background-position: -90px -30px;
}
.clearicon {
	background-position: -120px 0;
}
.clearicon:hover {
	background-position: -120px -30px;
}
.saveicon {
	background-position: -150px 0;
}
.saveicon:hover {
	background-position: -150px -30px;
}

.editactivity, .deleteactivity {
	height:25px;
	width:25px;
}
.editbuttonsactpage {
	padding-left:5px;
	position:relative;
	top:-2px;
}

.chartqualitybtns {
	list-style-type:none;
	margin:0;
	padding:0;
}
.chartqualitybtns li {
	display:inline;
}

.linesdotsmaptoggle {
	list-style-type:none;
	margin:0;
	padding-left:30px;
}
.linesdotsmaptoggle li {
	display:inline;
	padding-left:10px;
}

.maplapbuttons {
	list-style-type:none;
	margin:0;
}
.maplapbuttons li {
	display:inline;
	padding-left:4px;
}

.headerbarinner {
		text-align:left;
		color:#fff;
		font-weight:bold;
		padding-top:7px;
	}
	
.headerbarinnersubhead {
		font-size:18px;
		font-family:univers57;
		text-transform:uppercase;
		text-shadow: 2px 2px #000;
}
.activsearchtablepad select {
	height:30px;
}
.activsearchbox {
	height:30px;
	padding-left:10px;
}
.activsearchboxgo {
	height:30px;
	vertical-align:bottom;
}

.headerbar {
	min-height:50px;
}

.dashrecntactname {
	font-size:20px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.dashhistoryform {
	/*height:32px;*/
	margin:0px;
	padding:0px;
}
.dashhistactivname {
	font-size:20px;
	text-align:left;
	margin-left:-6px;
	font-weight:500;
	height:26px;
	/*border: 1px solid #CCC;*/
	border:none;
	background-color:transparent; /*eee before*/
	color:#00a5e5;
	font-family:univers57;
}
.dashhistactivname:hover {
	color:#414099;
	}

.datapagelogout {
	margin-bottom:5px;
}
.subheadmenu li, .activityshare li {
	display:inline;
}
.subheadmenuprofile {
	list-style-type:none;
	right:15px;
	font-size:14px;
}
.jumbosubhead {
	/*background-color:#69bbf0;*/
	/*background:url(../../images/dashprofileback2.jpg);  totalsback.jpg new */
	background:url(../../images/jumbosubheadback.jpg) center;

}

.activityshare ul {
	list-style-type:none;
}
.activityshare input {
	width:18px;
}
.profileoptions {
	font-style:italic;
	font-family:univers57;
	font-weight:bold;
	font-size:16px;
}

.containerwhite {
	background:#fff;
}
#bikebar {
		height:65px;
	}
.activsearchtable {
	display:inline-block;
	border:none;
	}
td.activsearchtablepad {
	padding-left:10px;
}

.datapgsummarytbl td {
	padding:4px;
}
.datapgsummarytbl {
	border:0px;
	font-size:18px;
	padding-top:30px;
	margin-left:15px;
	margin-bottom:30px;
	width:100%;
	text-align:left;
}
.histdeletebox {
	width:300px;
	height:100px;
	background:#FFF;
	font-size:15px;
	margin:0 auto;
	text-align:center;
	padding:10px 10px 10px 10px;
}
.logincell {
	margin: 0 auto;
	margin-bottom:20px;
	padding-top:20px;
}

.uploadbtn {
	padding-left:10px;
}

.historydrop {
    border:1px solid #ccc;
    vertical-align:top;
    height:20px;
}
.historydrop {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
.uploaddate, .sorthidetype, .namehidden {
	display:none;
}
.editdeletepopup, .delacctpopup {
	background-color:#FFF;
	min-height:180px;
	height:auto;
	margin:0 auto;
	padding:20px;
	text-align:left;
}
/*.historyeditactivitytbl td {
	padding:10px;
}*/

textarea {
   resize: none;
   width:100%;
}
.editactivlabelhead {
	padding-top:20px;
}
.dragavatarinstruct {
	float:right;
}
.sharepgcreateacct input[type=text] {
	/*border-radius: 10px;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;*/
width:150px;
	height:30px;
	font-size:14px;
	text-align: center; 
}

.gpslogin input[type=text], input[type=password] {
	/*border-radius: 10px;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;*/
width:300px;
	height:30px;
	margin-left:10px;
	font-size:14px;
	text-align: center; 
	background-color:#FFF;
}
.gpslogin1 input[type=text], input[type=password] {
	/*border-radius: 10px;
-moz-border-radius: 10px;
-khtml-border-radius: 10px;
-webkit-border-radius: 10px;*/
width:300px;
	height:30px;
	margin-left:10px;
	font-size:14px;
	text-align: center; 
}
.gpslogin1 input[type=checkbox] {
	width:16px;
	height:16px;
}
.gpslogin1 {
	position:relative;
	top:280px;
}
.loginbottomlinks {
	position:relative;
	top:275px;
	font-size:15px;
}
.gpslogintext1 {
	color:#000;
	font-size:13px;
	font-weight:bold;
	display:inline-block;
	margin-bottom:4px;
	vertical-align:middle;
	font-family:univers57;
	text-transform:uppercase;
	margin-top:5px;
}
/*.rememberme {
	position:relative;
	left:-90px;
}*/
.rememberbox {
	width:10px;
	height:10px;
	background-color:#d1d3d4;
	border:0px;
	position:relative;
	top:4px;
}
.charticon {
	cursor:pointer;
}
td.dashactivdate {
	width:12%;
	border-right: 1px solid #ccc;
	font-size:16px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#999;
	font-family:univers57;
}
td.dashrcnticontype {
	width:10%;
	border-right: 1px solid #ccc;
	text-align:center;
}
td.dashrecntactinfo {
	padding-left:18px;
}
.sharepgsignuptos {
	font-size:12px;
	font-weight:bold;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.sharepgsignuptxt {
	font-size:14px;
	font-weight:bold;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
}
.dashprofname {
	font-family:univers57;
}

/*facebook share preview*/

.sharedatarow {
	height:48px;width:487px;
}
.sharedatatbl {
	height:48px;width:487px;border-collapse:collapse;border-spacing:0px;border:0px none;
}
.sharedatatbltr {
	border-collapse:collapse;border-spacing:0px;
}
.sharedatatbltd {
	width:86px;height:44px;border-right:solid 1px #CCC;
}
sharedatatbltdright {
	width:100px;height:44px;border-right:solid 1px #CCC;
}
.sharedatabox {
	padding-left:10px;
}
.sharedatacaption {
	width:76px;height:16px;color:#AAA;font-size:13px;
}
.sharedatacaptionright {
	width:150px;height:16px;color:#AAA;font-size:13px;
}
.sharedata {
	width:96px;height:22px;font-weight:bold;color:#000;font-size:15px;
}
.datapagelogoutshare {
	margin-bottom:10px;
}

.multchartmilesbox {
	width:300px;
	height:25px;
	z-index:100;
	position:absolute;
	left:15px;
}
#morelapdatapop {
	background-color:#FFF;
	display:inline-block;
	min-height:180px;
	height:auto;
	padding:20px;
	width:auto;
	text-align:left;
	
}


@media (min-width: 1200px) {
	.sgenmapcanvasdata {
		padding-top:20px;
	}
	.datapgsummarytbl_lg {
	border:0px;
	font-size:18px;
	padding-top:30px;
	margin-left:15px;
	width:100%;
	text-align:left;
}
.datapgsummarytbl_sm {
		display:none;
	}
	.datapgsummarytbl_md {
	display:none;
}
	.userimg-pullrightlg {
        float: right;
    }
	.histsearch-pullrightlg {
       margin-left:-15px;
    }
	.dashbdprofiletxt {
		height:162px;
		text-align:left;
	}
	.profilerow, .headerbar {
		margin-left:0px;
	}
	
	.lastactivityviewdetailsbtn {
		position:absolute;
		top:381px;
		left:350px;
	}
	.dashrecntactinfo {
		font-size:15px;
		font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	}
.dashlastactivitytbl {
	border:0px;
	font-size:18px;
	margin-top:20px;
	line-height:27px;
	margin-left:15px;
	margin: 0 auto;
	width:85%;
	text-align:left;
}
.lastactivity {
	font-size:20px;
	font-family:univers57;
}

.histlistbuttons img {
	margin-left:-15px;
}

.toprowspacer {
	height:140px;
}
.removeiphone {
	display:inline-block;
}
.editdeletepopup, .delacctpopup {
	width:600px;
}

.logincell {
	width:450px;
}
.sharepgsignpadtop1 {
	text-align:center;
}
.sharepgsignpadtop1, .sharepgsignpadtop2 {
	padding-top:7px;
}
.sharepgcreatepw {
	margin-left:15px;
}
.dashtotals {
	padding-top:16px;
	
}
.dashiconstable {
	border-spacing:15px;
	margin-top:20px;
	}
.dashiconstable td {
		padding:10px;
}
.totalsselect li {
		padding-top:2px;
	}
}


@media (max-width: 1200px) {
	.staticdashmap {
		width:300px;
	}
	.sgenmapcanvasdata {
		padding-top:30px;
	}
	.datapgsummarytbl_lg {
	border:0px;
	font-size:14px;
	padding-top:30px;
	margin-left:15px;
	width:100%;
	text-align:left;
}
.datapgsummarytbl_sm {
		display:none;
	}
.datapgsummarytbl_md {
	display:none;
}
	
	.profilerow, .headerbar {
		margin-left:0px;
	}
	.dashiconstable {
	border-spacing:10px;
	margin-top:-10px;
	}
	.dashiconstable td {
		padding:5px;
	}
	
.dashlastactivitytbl {
	border:0px;
	font-size:15px;
	margin-top:20px;
	margin-left:0px;
	margin: 0 auto;
	width:90%;
	text-align:left;
}
.lastactivityviewdetailsbtn {
		position:absolute;
		top:300px;
		left:60%;
	}

.histlistbuttons img {
	margin-left:-15px;
}
.toprowspacer {
	height:140px;
}
.removeiphone {
	display:inline-block;
}
.editdeletepopup, .delacctpopup {
	width:60%
}
.logincell {
	width:450px;
}
#tablelistview .dashhistactivname {
		width:200px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	.sharepgsignpadtop1, .sharepgsignpadtop2 {
	padding-top:18px;
}
.sharepgcreatepw {
	margin-left:10px;
}
td.dashactivdate {
	width:11%;
	font-size:89%;
}

.dashiconstable {
	margin-top:20px;
}

	.dashbdprofiletxt {
		height:auto;
		text-align:left;
	}

}

@media (max-width: 1199px) {
	.totalsselect {
	margin-top:8px;
}
.dashiconstable {
	margin-top:13px;
}

}

@media (max-width: 1079px) {	
	.carousel {
		margin-top:40px;
	}	
}
		  

@media (max-width: 990px) {
	.sharepgcreatepw {
	margin-left:0px;
}
	.sgenmapcanvas {
		padding-top:10px;
	}
	.datapgsummarytbl_lg {
	display:none;
}
.datapgsummarytbl_md {
	display:table;
	border:0px;
	font-size:14px;
	padding-top:30px;
	margin:0 auto;
	width:500px;
	text-align:left;
}
td.datapgsummarytbl_md {
	padding:5px;
}
.datapgsummarytbl_sm {
		display:none;
	}
	
	.dashiconstable {
		width:200px;
		margin-top:-15px;
	}
	.dashiconstable {
	border-spacing:10px;
	width:350px;
	margin-top:5px;
	}
	.dashiconstable td {
		padding:5px;
	}
	.dashicon {
		width:30px;
	}
	.histsearch-pullrightlg {
        float: none;
    }
	.userimg-pullrightlg {
       float:none;
    }
	.lastactivitymap {
		padding-top:20px;
	}
	.lastactivityviewdetailsbtn {
		position:absolute;
		top:290px;
		left:75%;
	}

	.editprofilelbl {
		height:40px;
	}
	td.dashactivdate {
		font-size:90%;
	}
	.dashlastactivitytbl {
	border:0px;
	font-size:20px;
	margin-top:20px;
	margin-left:15px;
	margin: 0 auto;
	width:75%;
	text-align:left;
}

.histlistbuttons img {
	margin-left:-15px;
}
.mediumsizespacer {
	display:block;
	background-color:transparent;
	width:100%;
	height:35px;
}
.histmapthumb {
		display:none;
	}
	.editdeletepopup, .delacctpopup {
	width:70%
}
.toprowspacer {
	height:100px;
}
.dashhistactivname {
		width:200px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .dashhistactivname {
		width:180px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .activtabletype {
		width:50px;
	}
	#tablelistview .dashactivdatetext {
		width:110px;
	}
	.activtabletype {
		width:50px;
	}
	.activitybarname {
		overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    max-width:280px;
	}
	.sharepgsignpadtop2 {
	padding-top:0px;
}
.sharepagecreateacctbtn {
	padding-top:15px;
}
}

@media (min-width: 992px) {
	a.toplink {
		margin-top:20px;
		margin-bottom:10px;
		height:10px;
}
	ul.dropdown-menu {
		padding-top:0px;
	}
	.dashproftextname {
	padding-top:17px;
}
.totalsselect input {
	margin-right:10px;
}
.maplinesdots {
	text-align:left;
}

.datacellchartmapcntrls {
	height:40px;
	text-align:center;
	font-size:15px;
	padding-top:6px;"
}
}

@media (max-width: 991px) {
	.totalsselect {
	margin-top:0px;
}
.dashiconstable {
	margin-top:5px;
}
	.maplinesdots {
	text-align:center;
	display:block;
	padding-top:7px;
}

.datacellchartmapcntrls {
	height:70px;
	text-align:center;
	font-size:15px;
	padding-top:6px;"
}
	.totalsselect input {
	margin-right:2px;
}
	.dashproftextname {
	padding-top:17px;
}
.dashproftexttotals {
	padding-top: 10px;
}

.editbuttonsactpage {
	position:relative;
	top:-10px;
}
  .navbar li {
    	font-size:80%;
  }
  .techchart {
	  	font-size:80%;
  }

  .navbar-brand {
	  	width:170px;
  }
  .navbar {
	  	height:60px;
  }
  a.toplink {
		margin-top:12px;
		margin-bottom:7px;
		height:10px;
}
	.totalsselect li {
		display:inline-block;
		padding-left:5px;
		font-size:13px;
	}
}

@media (max-width:992px) and (min-width:767px) {
	.dashproftextname span.h3 {
	font-size:20px;
}
}


@media (min-width:770px) {
	.histsearch-pullrightlg {
        float: right;
    }
.loginrow {
		padding-top:10%;
	}
	
	
}

@media (max-width: 767px) {
	.activtable-ridetitlehist, .activtabletype, .activtabledate, .activtablemiles, .activtabletime {
		font-size:90%;
	}
	.navbar li {
   	background:#fff;
	padding-top:0px;
	font-size:100%;
	width:100%;
	border-bottom:#fff 1px solid;
  }
	.nav li {
		padding-top:2px;
	}
	.dropdown-menu li {
		background:#dedede;
	}
  .navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  background-color: #b2b2b2;
}
	.navbar-inverse .navbar-nav > li > a {
  color: #666;
}
.navbar-header {
		height:60px;
}

  .navbar-brand {
	  	width:170px;
		height:50px;
  }
  a.toplink {
		margin-top:0px;
		margin-bottom:20px;
		height:10px;
}
/*.navbar ul.dropdown-menu .navbar li.dropdown b.caret {
        display: none;
		visibility:hidden
    }
ul.dropdown-menu {
		display:none;
		visibility:hidden;
	}*/
}


@media (max-width: 770px) {
	
	
	.datapgsummarytbl_sm td {
		padding:2px;
	}
	td.dashrecntactinfo {
		padding-left:10px;
	}
	.profilerow {
		background:url(../../images/totalsback.jpg);
	}
	.profilerow, .headerbar {
		margin-left:-15px;
		margin-right:-15px;
	}
	.userimg-pullrightlg {
        padding-bottom:15px;
    }
	.histsearch-pullrightlg {
        text-align:center;
		margin: 0 auto;
    }
	.dashiconstable {
	border-spacing:15px;
	margin:0 auto;
	width:400px;
	text-align:left;
	}
	.dashiconstable td {
		padding:10px;
	}
	.dashicon {
		width:40px;
	}
	.lastactivitybox {
		text-align:center;
	}
	.lastactivitymap {
		padding-top:20px;
	}
	.histlistbuttons, .segmentsearch {
		text-align:center;
	}
	.dashhisttime {
		display:none;
	}
	
	.dashrecntactname {
		font-size:15px;
	}
	

.lastactivityviewdetailsbtn {
		position:absolute;
		top:310px;
		left:75%;
	}
	.dashhistactivname {
		font-size:14px;
	}
	.dashrcnticontype {
		display:none;
	}
	.editdeletepopup, .delacctpopup {
	width:90%
}

.logincell {
	width:400px;
}
.sgenmapcanvas {
	padding-top:30px;
}
	.bikemode {
		display:none;\
	}
	.dashhistactivname {
		width:250px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	.activitybarname {
		overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    max-width:480px;
	}
	.dashbdprofiletxt {
		text-align:center;
	}
}


@media (max-width:650px) {
	#RideTimeandDistance_DIV {
	display:none;
}
	.dashhistactivname {
		width:190px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .dashhistactivname {
		width:140px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .listviewdist {
		width:40px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .dashactivdatetext {
		width:45px;
	}
	.activitybarname {
		overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    max-width:360px;
	}
	.dashlastactivitytbl {
	font-size:18px;
	margin-top:20px;
	line-height:27px;
	margin-left:15px;
	width:85%;
	}
	
}
@media (min-width:530px) and (max-width:770px) {
	.logincell {
	width:80%;
}
}
@media (max-width: 530px) {
	.datapgsummarytbl_md {
		width:430px;
	}
	.dragavatarinstruct {
	float:left;
	padding-top:20px;
}
.dashhistactivname {
		width:140px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	.activcalyeardate {
	font family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#CCC;
	height:auto;
}
.listviewdist {
		width:50px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
  #tablelistview .distancecol, .dashhistmiles {
		display:none;
	}
	#tablelistview .dashactivdatetext {
		font-size:12px;
	}
	#tablelistview .dashhistactivname {
		width:100px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	.activitybarname {
		overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    max-width:300px;
	}
	.dashlastactivitytbl {
	font-size:14px;
	margin-top:20px;
	line-height:27px;
	margin-left:15px;
	width:85%;
	}
}

@media (max-width: 480px) {
	.viewdetailsbtn2 {
		top:50px;
		right:30px;
	}
	.socsharetxt {
		display:none;
	}
	.activitybarname {
		overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
    max-width:180px;
	}
	.logincell {
	width:90%;
}
	.dashhistmiles {
		display:none;
	}
	.dashiconstable {
		width:330px;
	}
	.dashiconstable td {
		padding:5px;
	}
	.dashlastactivitytbl {
		font-size:13px;
	}
	.datapgsummarytbl_lg {
		display:none;
	}
	.datapgsummarytbl_md {
	display:none;
}
	.datapgsummarytbl_sm {
		display:table;
		border:0px;
		font-size:14px;
		width:70%;
		margin:0 auto;
		text-align:left;
	}
	
	.removeiphone {
	display:none; 
}
	.loginblock {
		display:block;
	}
	.biketypeimg {
		display:none;
	}

	td.dashrcnticontype {
	border: none;
	}
	td.dashrecntactinfo {
		padding-left:10px;
		width:50px;
	}
	.uploadbtn {
		line-height:35px;
	}
	.lastactivityviewdetailsbtn {
		position:absolute;
		top:255px;
		left:65%;
	}
	.rcntmapthumb {
		display:none;
	}
	td.dashactivdate {
	font-size:12px;
	}
	td.dashrecntactinfo {
		font-size:12px;
	}
	.editdeletepopup, .delacctpopup {
	width:98%
}
.dashhistactivname {
		width:150px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .activtabletype {
		width:40px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#tablelistview .dashhistactivname {
		width:60px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
}
@media (max-width:420px) {
	.totalsselect li {
		padding-left:5px;
		font-size:14px;
	}
	.totalsselect input {
		padding-right:5px;
	}
}
@media (max-width: 400px) {
	.dashhistactivname {
		width:85px;
		overflow: hidden;
    text-overflow: ellipsis; 
	}
	#showlist {
		display:none;
	}
	.activtable-datetime {display:block;float:none;}
	.activtable-bikemode {display:block;float:none;}
	.calactiv img {
		width:25px;
	}
}


/*CALENDARS*/
@media (min-width: 530px) {
	
.activcalyeardate {
	font family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:40px;
	font-weight:bold;
	text-align:center;
	color:#CCC;
	height:80px;
}
}
.activcalmonths {
	font family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	font-weight:bold;
	width:100%;
	color:#FFF;
	height:30px;
}
.activcalmonthslist {
	list-style-type:none;
	display:block;
	margin: 0 auto;
	text-align:center;
}
.activcalmonthslist li {
	display:inline;
}
.activcalmonthslist a {
	display:inline-block;
	width:50px;
}
.historypgcalendar {
	width:100%;
	border-collapse: separate;
	border-spacing:10px;
}
.historypgcalendar td {
	position:relative;
	background-color:#CCC;
	min-height:50px;
	min-width:50px;
}
td.caldatenull_lg {
	background-color:#CCC;
	min-height:50px;
	min-width:50px;
}
.calnumber {
	position:absolute;
	top:2px;
	right:5px;
	font-weight:bold;
	font-size:16px;
}
.calactiv {
	width:100%;
	height:90px;
	display:inline;
	text-align:left;
	top:30px;
	padding-left:10px;
	padding-bottom:10px;
}
.datapgcalendar, .datapgcalendar_sm {
	width:100%;
	max-width:900px;
	border-collapse: separate;
	border-spacing:5px;
	margin:0 auto;
}
.datapgcalbar {
	padding-top:20px;
	padding-bottom:20px;
	text-align:center;
}
.jumbocalbar {
	width:100%;
	background:url(../../images/jumbosubheadback.jpg) top center; /*totalsback.jpg new */
	/*background-color:#9e9e9e;*/
}
.datapgcalendar td {
	height:40px;
	width:50px;
	position:relative;
	padding-top:15px;
	background:url(../../images/dashprofileback80.png) repeat;
}

td.caldatenull_sm {
	background-color:#ccc; 
}
.datapgcalendar th {
	text-align:center;
	color:#ababab;
}
.calnumber_sm {
	position:absolute;
	top:2px;
	right:5px;
	font-weight:bold;
	font-size:10px;
	color:#333;
}
.calactiv_sm {
	width:100%;
	height:30px;
	display:inline;
	text-align:left;
	top:10px;
	padding-left:2px;
	padding-bottom:2px;
}
.calactiv_sm img {
	width:27px;
}
.activcalyeardate_sm {
	font-size:20px;
	font-weight:bold;
	text-align:center;
	color:#bbbbbb;
	height:30px;
	font-family:univers57;
}

#warrantyuploads {
	height:660px;
	width:700px;
	background:#FFF;
	margin:0 auto;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

#blockdiv_warranty_image_upload, #blockdiv_warranty_proof_upload {
	margin: 0 auto;
	width:370px;
}
.warrantyuploadtables {
	border: 1px solid #CCC;
	margin-top:15px;
}
.warrantyuploadtables td, th {
	text-align:center;
	padding:10px;
}

.warrantyuploadtables th {
	background-color:#d9d9d9;
}
.uploadrow {
	order-bottom:1px solid #CCC;
}

div.calactiv a span, div.calactiv_sm a span {display: none;}
div.calactiv a:hover span, div.calactiv_sm a:hover span {
	display: block;
	position: absolute;
	left: 5%;
	width: 200px;
	padding: 5px;
	margin: 10px;
	z-index: 100;
	color: #FFF;
	background: #000;
	font: 12px Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	border: 1px solid #666666;
	text-decoration: none;
}



.activtable-ridetitle, .activtable-ridetitlehist, .activtable-bikemode {font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;color:#000;margin:10 0 0 10; }
.activtable-datetime {float:right;font-weight:normal;font-size:10px;}
.activtable-ridetitle {font-size:15px;font-weight:bold;display:block;}
.activtable-bikemode {font-size:12px;font-weight:normal;float:left;}
.activtable-ridetitlehist a {font-weight:bold;font-size:14px;color:#000;}
.activtable-ridetitlehist a:hover {font-weight:bold;font-size:14px;color:#888;}
.recordstable-segment a {font-weight:bold;font-size:14px;color:#000;}
.recordstable-segment a:hover {font-weight:bold;font-size:14px;color:#888;}

.recordstabledata td {
	text-align:center;
	font-size:16px;
}


#chartchannelsdiv {
	 width:100%; 
	 height:auto;
	 min-height: 400px;
}



/* Salvattore */

.column { float: left; }
.size-1of1 { width: 100%; }
/*.size-1of2 { width: 50%; }*/

.size-1of2:nth-child(1) {
	width:40%;
}
.size-1of2:nth-child(2) {
	width:60%;
}

div.ridedata {
	width:1170px;
}


@media screen and (max-width: 450px) {
    #ridedata[data-columns]::before {
        content: '1 .column.size-1of1';
    }
}

@media screen and (min-width: 451px) and (max-width: 700px) {
    #ridedata[data-columns]::before {
        content: '1 .column.size-1of1';
    }
}

@media screen and (min-width: 701px) and (max-width: 850px) {
    #ridedata[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media screen and (min-width: 851px) {
    #ridedata[data-columns]::before {
        content: '2 .column.size-1of2';
    }
}

@media (max-width: 768px) {
	.col-xs-offset-2 {
	margin-left: 16.666666666666664%;
}
}

/* CONVERTED BUTTONS */

.loginbuttons {
	/*width:148px;*/
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:26px;
	border:none;
	font-family:univers57;
	text-transform:uppercase;
	border-radius: 10px;
	/*background:#000;*/
	color:#00a5e5;
	line-height:26px;
}
.loginbuttons:hover {
	color:#fff;
	
}
.maplapbtn {
	padding-left:5px;
	padding-right:5px;
	height:26px;
	width:26px;
	border:none;
	border-radius: 10px;
	background:red;
	color:#FFF;
	line-height:26px;
	cursor:pointer;
}
.maplapbtn:hover {
	/*-moz-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5);
	box-shadow: 0 0 5px rgba(0,0,0,0.5);*/
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor:pointer;
}

.maplapbtnactive {
	padding-left:5px;
	padding-right:5px;
	height:26px;
	width:26px;
	border:none;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.3);
          box-shadow: inset 0 5px 6px rgba(0, 0, 0, 0.3);
	color:#fff;
	background:orange;
	line-height:26px;
}

.logindivbtn {
	min-width:80px;
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:30px;
	border:none;
	border-radius:10px;
	color:#FFF;
	/*background:#00a5e5;*/
	background:black;
	font-family:univers57;
	text-transform:uppercase;
	line-height:30px;
	font-size:17px;
	cursor:pointer;
	margin: 0 auto;
	margin-top:10px;
	/*margin-top:15px;*/
}

.forgotpasssubmit {
	min-width:70px;
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:26px;
	border:none;
	border-radius:10px;
	color:#FFF;
	/*background:#00a5e5;*/
	background:black;
	font-family:univers57;
	text-transform:uppercase;
	line-height:26px;
	cursor:pointer;
	margin: 0 auto;
	margin-top:15px;
}

.uploaddivbtn {
	/*width:70px;*/
	min-width:70px;
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background:#00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	display:inline-block;
}

.stravabtn {
	/*width:70px;*/
	min-width:70px;
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:30px;
	background:#ff4b00;
	color:#FFF;
	line-height:30px;
	text-align:center;
	display:inline-block;
	font-size:13px;
	font-weight:normal;
	cursor:pointer;
}

.viewdetailsbtn2 {
	position: relative;
	background: #00a5e5;
	height:32px;
	/*width:92px;*/
	width:auto;
	padding-left:10px;
	padding-right:5px;
	color:#FFF;
	line-height:32px;
	text-align:center;
	cursor:pointer;
}
.viewdetailsbtn2:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 165, 229, 0);
	border-left-color: #00a5e5;
	border-width: 16px;
	margin-top: -16px;
	cursor:pointer;
}
.viewdetailsbtn2:hover:after {
	border-left-color:#414099;
}

.viewdetailsbtn2:hover {
	background-color:#414099;
}


.exportdivbtn {
	height:26px;
	/*width: 67px;*/
	width:auto;
	padding-left:5px;
	padding-right:5px;
	background:#00a5e5;
	color:#FFF;
	line-height:26px;
	text-align:center;
	cursor:pointer;
	margin-bottom:5px;
	margin-right:-4px;
}

.mapresetbtn {
	position:absolute;z-index:200;top:90px;right:19px;
}

.chartquallow, .chartqualhigh, .chartqualultra, .mapresetbtn {
	height:26px;
	min-width: 54px;
	width:auto;
	margin-left:2px;
	margin-right:2px;
	padding-left: 5px;
	padding-right:5px;
	background: #00a5e5;
	color:#FFF;
	line-height:26px;
	text-align:center;
	cursor:pointer;
}

.chartquallowactive, .chartqualhighactive, .chartqualultraactive {
	height:26px;
	min-width: 54px;
	width:auto;
	margin-left:2px;
	margin-right:2px;
	padding-left: 5px;
	padding-right:5px;
	background: #414099;
	color:#FFF;
	line-height:26px;
	text-align:center;
	cursor:pointer;
}
.closedivbtn {
	min-width:54px;
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}

.closedivbtnstravamb {
	min-width:100px;
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}
.okdivbutton {
	min-width:54px;
	width:auto;
	margin-left:20px;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}

.copycodebutton {
	min-width:54px;
	width:auto;
	margin-left:20px;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}

.lapsmoredivbtn {
	min-width:54px;
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height:26px;
	background: #00a5e5;
	color:#FFF;
	line-height:26px;
	text-align:center;
	cursor:pointer;
}


.canceldivbtn {
	min-width:58px;
	display:inline-block;
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}

.savedivbtn {
	/*width:54px;*/
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:25px;
	background: #00a5e5;
	color:#FFF;
	line-height:25px;
	text-align:center;
	cursor:pointer;
	border:none;
	border-radius:10px;
}

.deletedivbutton {
	min-width:55px;
	display:inline-block;
	width:auto;
	padding-left:5px;
	padding-right:5px;
	height:35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
	border:none;
}


.sharepagecreateacct {
	/*width: 131px;*/
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height: 35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}

.sharepagelogin {
	/*width: 61px;*/
	width:auto;
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
	height: 35px;
	background: #00a5e5;
	color:#FFF;
	line-height:35px;
	text-align:center;
	cursor:pointer;
}


.uploadpgbutton {
	/*width:70px;*/
	height:30px;
	width:auto;
	padding-left:10px;
	padding-right:10px;
	background: #00a5e5;
	color:#FFF;
	line-height:30px;
	text-align:center;
	cursor:pointer;
	margin-top:10px;
	display:inline-block;
}

.choosefiledivbtn:hover {
	background-position: 0 -27px;
}

.choosefiledivbtn {
	/*width:122px;*/
	width:auto;
	padding-left:15px;
	padding-right:15px;
	height:26px;
	border:none;
	border-radius: 10px;
	background:#000;
	color:#00a5e5;
	line-height:26px;
	cursor:pointer;
	margin-top: 20px;
	display:inline-block;
}
.choosefiledivbtn:hover {
	color:#fff;
	
}

.chartquallow:hover, .chartqualhigh:hover, .chartqualultra:hover, .mapresetbtn:hover, .exportdivbtn:hover, .uploaddivbtn:hover, .forgotpasssubmit:hover, .logindivbtn:hover, .closedivbtn:hover, .closedivbtnstravamb:hover, .okdivbutton:hover, .lapsmoredivbtn:hover, .canceldivbtn:hover, .savedivbtn:hover, .deletedivbutton:hover, .sharepagecreateacct:hover, .sharepagelogin:hover, .uploadpgbutton:hover {
	background: #414099;
}

/* BUTTONS TO CONVERT */

/*.choosefilebtn:hover {
	background-position: 0 -27px;
}

.choosefilebtn {
	width:122px;
	height:26px;
	cursor:pointer;
	border-width: 0px !important;
	margin-top: 20px;
	background: url(../../images/choosefilesbtn_sprites.png);
	background-position: 0 0;
}*/

/*.uploadbutton {
	width:70px;
	height:26px;
	border:none;
	cursor:pointer;
	background: url(../../images/uploadpgbtn_sprites.png);
	background-position: 0 -27px;
	color:transparent;
	margin-top:10px;
}
.uploadbutton:hover {
	background-position: 0 0;
}*/

.okbutton {
	width:40px;
	height:35px;
	background: url(../../images/btnok_sprites2.png);
	background-position: 0 -36px;
	color:transparent;
}
.okbutton:hover {
	background-position: 0 0;
}

.savebtnblk {
	width:54px;
	height:25px;
	background: url(../../images/savebtn_sprite.png);
	background-position: 0 0;
	color:transparent;
}
.savebtnblk:hover {
	background-position: 0 -24px;
}

.closebtn {
	width:58px;
	height:35px;
	background: url(../../images/btnclosed_sprites2.png);
	background-position: 0 -36px;
	color:transparent;
	margin-right:5px;
}
.closebtn:hover {
	background-position: 0 0;
}


.loginsubmit { 
	width:70px;
	height:26px;
	border:none;
	background: url(../../images/submitbtn_sprites4.png);
	background-position: 0 -27px;
	color:transparent;
}
.loginsubmit:hover {
	background-position: 0 0;
}

.savebtn {
	width:56px;
	height:35px;
	background: url(../../images/btnsave_sprites2.png);
	background-position: 0 -36px;
	color:transparent;
}
.savebtn:hover {
	background-position: 0 0;
}

.closebtn {
	width:58px;
	height:35px;
	background: url(../../images/btnclosed_sprites2.png);
	background-position: 0 -36px;
	color:transparent;
	margin-right:5px;
}
.closebtn:hover {
	background-position: 0 0;
}
.postbtn {
	width:56px;
	height:35px;
	background: url(../../images/postbtn_sprites2.png);
	background-position: 0 -36px;
	color:transparent;
}
.postbtn:hover {
	background-position: 0 0;
}



.exportallbtn {
	width:170px;
	height:35px;
	border:none;
	cursor:pointer;
	background: url(../../images/exportallbtn_sprites.png);
	background-position: 0 -36px;
	color:transparent;
	margin-top:10px;
}
.exportallbtn:hover {
	background-position: 0 0;
}

.lapsmorebtn {
	background:url(../../images/btn_lapsmore_sprites2.png);
	background-position: 0 -27px;
	width:54px;
	height:26px;
}
.lapsmorebtn:hover {
	background-position: 0 0;
}
.fblogin {
	background-image: url(../../images/fb_loginbtn_sprites.png);
	background-position: 0 0;
	width: 64px;
	height: 22px;
}
.fblogin:hover {
	background-position: 0 23px;
}

.shareviewmorebtn {
	background-image: url(../../images/btn_shareviewmore_sprites2.png);
	background-position: 0 35px;
	width: 120px;
	height: 35px;
}
.shareviewmorebtn:hover {
	background-position: 0 0;
}
.shareviewlessbtn {
	display:none;
	background-image: url(../../images/btn_shareviewless_sprites2.png);
	background-position: 0 35px;
	width: 120px;
	height: 35px;
}

.shareviewlessbtn:hover {
	background-position: 0 0;
}

/* Dashboard Totals Dropdown 

.select button {width:100px; text-align:left;}
.select .caret {position:absolute; right:10px; margin-top:10px;}
.select:last-child>.btn {border-top-left-radius:5px; border-bottom-left-radius:5px;border-top-right-radius:5px; border-bottom-right-radius:5px;}
.selected {padding-right:10px;color:#414099;}
.option {width:100px;}*/

/* Radio buttons for input totals */

input[type='radio'] {
    -webkit-appearance:none;
    width:18px;
    height:18px;
    border:1px solid #00a5e5;
    border-radius:50%;
    outline:none;
    box-shadow:0 0 5px 0px gray inset;
	vertical-align: bottom;
}
input[type='radio']:hover {
    box-shadow:0 0 5px 0px #414099 inset;
}
input[type='radio']:before {
    content:'';
    display:block;
    width:60%;
    height:60%;
    margin: 20% auto;    
    border-radius:50%;    
}
input[type='radio']:checked:before {
    background:#414099;
}








